=== debian/changelog ===
r8125 (9.007.01-3ubuntu0.3) jammy; urgency=medium

  * Fix FTBFS with linux-hwe-6.8 (LP: #2073479) 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 18 Jul 2024 09:18:43 +0000

r8125 (9.007.01-3ubuntu0.2) jammy; urgency=medium

  * Support Linux 6.2 (LP: #2023620):
    - debian/patches/linux6.1.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 13 Jun 2023 07:11:09 +0000

r8125 (9.007.01-3ubuntu0.1) jammy; urgency=medium

  * Support linux >= 5.18 (LP: #1981993):
    - debian/patches/0001-support-linux-5.19.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 18 Jan 2023 08:04:11 +0000

r8125 (9.007.01-3) unstable; urgency=medium

  * Let's put this to generate binary package, second try.
  * Trim trailing whitespace. 

 -- Hideki Yamane <henrich@debian.org>  Sun, 20 Feb 2022 14:39:40 +0900

r8125 (9.007.01-2) unstable; urgency=medium

  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Feb 2022 09:23:07 +0900

r8125 (9.007.01-1) experimental; urgency=medium

  * Initial release (Closes: #1002611)
    - Mostly taken from r8168 package.

 -- Hideki Yamane <henrich@debian.org>  Fri, 24 Dec 2021 17:44:11 +0900
