## r8125 9.009.02

=== debian/changelog ===
r8125 (9.009.02-1) unstable; urgency=medium

  * New upstream release 9.009.02
    - Support Linux Kernel 5.19

 -- Hideki Yamane <henrich@debian.org>  Sat, 24 Sep 2022 15:27:55 +0900

r8125 (9.009.01-1) unstable; urgency=medium

  * New upstream version 9.009.01
    - Built with Linux Kernel 5.17 (Closes: #1012014)
  * debian/control
    - Set Standards-Version: 4.6.1 with no changes

 -- Hideki Yamane <henrich@debian.org>  Fri, 10 Jun 2022 23:01:51 +0900
