=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: r8125
 Section: non-free/kernel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hideki Yamane <henrich@debian.org>
+Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-dkms,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.realtek.com/en/component/zoo/category/network-interface-controllers-10-100-1000m-gigabit-ethernet-pci-express-software
 Vcs-Browser: https://salsa.debian.org/debian/r8125
 Vcs-Git: https://salsa.debian.org/debian/r8125.git
