=== debian/changelog ===
r8125 (9.011.00-4ubuntu1) noble; urgency=medium

  * Linux 6.8 FTBFS fix (LP: #2059256)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 27 Mar 2024 13:15:53 +0000

r8125 (9.011.00-4) unstable; urgency=medium

  * debian/patches
    - Update "Forwarded:" line

 -- Hideki Yamane <henrich@debian.org>  Sat, 11 Mar 2023 20:17:33 +0900

r8125 (9.011.00-3) unstable; urgency=medium

  * debian/changelog
    - Add missing entry for 9.011.00-1

 -- Hideki Yamane <henrich@debian.org>  Tue, 31 Jan 2023 14:47:35 +0900

r8125 (9.011.00-2) unstable; urgency=medium

  * debian/copyright
    - Update copyright year
  * debian/r8125-dkms.dkms
    - Drop obsolete REMAKE_INITRD option

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Jan 2023 00:50:15 +0900

r8125 (9.011.00-1) unstable; urgency=medium

  * New upstream release 9.011.00
  * debian/patchees
    - Add linux6.1.patch to avoid build failure with Linux > 6.1

 -- Hideki Yamane <henrich@debian.org>  Fri, 27 Jan 2023 21:04:54 +0900

r8125 (9.010.01-1) unstable; urgency=medium

  * New upstream release 9.010.01 

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Dec 2022 21:45:03 +0900
