## r8125 9.013.02

=== debian/changelog ===
r8125 (9.013.02-1parrot1) lory; urgency=medium

  * Import new release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 21 Jul 2024 01:43:34 +0200

r8125 (9.013.02-1) unstable; urgency=medium

  * New upstream release 9.013.02.  (Closes: #1071559)
  * Update Homepage and watch file.
  * Backport support for Linux 6.9 from r8168.
  * Set BUILD_EXCLUSIVE_CONFIG="CONFIG_PCI".
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Synchronize with r8168.
  * Add myself to Uploaders.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 30 Jun 2024 11:56:08 +0200
