=== debian/changelog ===
r8125 (9.014.01-1~mx23ahs) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 26 Jan 2025 07:48:52 -0800

r8125 (9.014.01-1) unstable; urgency=medium

  * New upstream release 9.014.01.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 24 Dec 2024 03:51:26 +0100
