=== debian/control ===
Source: r8125
Section: non-free/kernel
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Hideki Yamane <henrich@debian.org>
Uploaders: Andreas Beckmann <anbe@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-dkms
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://www.realtek.com/Download/List?cate_id=584
Vcs-Browser: https://salsa.debian.org/debian/r8125
Vcs-Git: https://salsa.debian.org/debian/r8125.git
XS-Autobuild: yes
Testsuite: autopkgtest-pkg-dkms

Package: r8125-dkms
Architecture: all
Depends: ${misc:Depends}
Description: dkms source for the r8125 network driver
 r8125 is the Linux device driver released by RealTek for their network
 controllers with PCI-Express interface:
  * 2.5G Gigabit Ethernet:  RTL8125, RTL8125B(G)
 .
 This package provides the dkms source code for the r8125 kernel module.
 Kernel source or headers are required to compile the module.
