=== debian/changelog ===
r8125 (9.015.00-1) unstable; urgency=medium

  * New upstream release 9.015.00.
  * Set BUILD_EXCLUSIVE_KERNEL_MIN="4.9.36".
  * Bump Standards-Version to 4.7.1, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 24 Feb 2025 00:50:31 +0100
