=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: r8125
 Section: non-free/kernel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Hideki Yamane <henrich@debian.org>
-Uploaders: Andreas Beckmann <anbe@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-sequence-dkms
+Maintainer: Hideki Yamane <henrich@debian.org>
+Uploaders:
+ Andreas Beckmann <anbe@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-dkms,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://www.realtek.com/Download/List?cate_id=584
 Vcs-Browser: https://salsa.debian.org/debian/r8125
 Vcs-Git: https://salsa.debian.org/debian/r8125.git
