## r8125 9.016.00

=== debian/changelog ===
r8125 (9.016.00-1) unstable; urgency=medium

  * New upstream release 9.016.00.
  * Simplify d/rules.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 18 Jun 2025 22:55:46 +0200
