=== debian/changelog ===
r8125 (9.016.01-1) unstable; urgency=medium

  * New upstream release 9.016.01.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 25 Aug 2025 01:33:32 +0200
