=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13),
  dh-sequence-dkms,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://www.realtek.com/Download/List?cate_id=584
 Vcs-Browser: https://salsa.debian.org/debian/r8125
 Vcs-Git: https://salsa.debian.org/debian/r8125.git
