=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem none

override_dh_install:
	dh_install src/*.h src/*.c src/Makefile usr/src/r8125-$(DEB_VERSION_UPSTREAM)/
	find debian/r8125-dkms/usr/src -type f -perm -5 -print0 2>/dev/null | xargs -0r chmod a-X
